Loading...
Searching...
No Matches
mesh_utils.cpp File Reference
`#include "stroid/utils/mesh_utils.h"`
`#include "mfem.hpp"`
`#include <print>`
Include dependency graph for mesh_utils.cpp:

## Namespaces

namespace | stroid
namespace | stroid::utils

## Functions

void | stroid::utils::MarkFlippedElements (mfem::Mesh &mesh)
| Mark elements with negative Jacobian determinant.
void | stroid::utils::MarkFlippedBoundaryElements (mfem::Mesh &mesh)
| Mark boundary elements whose outward normal orientation is flipped.